UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Newbie syedrnaqvi
Newbie
97 Views
Registered: ‎03-02-2019

Error Installing Xilinx_Vivado_SDK_2017.1_0415_1_Lin64.bin

I  trying to install the Webpack for Xilinx_Vivado_SDK_2017.1_0415_1_Lin64.bin and am getting the following error

The errors are shown in the attached ppt.

0 Kudos
4 Replies
Moderator
Moderator
69 Views
Registered: ‎06-14-2010

Re: Error Installing Xilinx_Vivado_SDK_2017.1_0415_1_Lin64.bin

Hello @syedrnaqvi ,

This error is due to the fact that the software can't be downloaded due to the fact that your Xilinx.com profile is possibly currently blocked by Xilinx Export Compliance checks.

Your actual location from where you are trying to download Xilinx software isn't the same what you have indicated in your Xilinx.com profile.

Due to this, your profile got blocked and that is the reason for this this 'badrequest' error message you are seeing.

If that is not the case, can you please try downloading the required software as a Single File Download (SFD), directly from the Xilinx Downloads Page rather than using the .bin file (i.e. via the webinstaller) and then see if you see an error or not. Here is the link to this: 

https://www.xilinx.com/member/forms/download/xef.html?filename=Xilinx_Vivado_SDK_2017.1_0415_1.tar.gz

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
-------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------
0 Kudos
Newbie syedrnaqvi
Newbie
62 Views
Registered: ‎03-02-2019

Re: Error Installing Xilinx_Vivado_SDK_2017.1_0415_1_Lin64.bin

I am downloading this into a compute server in cloud. I am not sure why I am getting this error.

 

The link you send also did not work

0 Kudos
Moderator
Moderator
45 Views
Registered: ‎06-14-2010

Re: Error Installing Xilinx_Vivado_SDK_2017.1_0415_1_Lin64.bin

Hello @syedrnaqvi ,

This confirms then that your profile is currently blocked by the Xilinx Export Compliance checks. That is the reason for this error.

Let me contact them and see if they can unblock it for you.

I will update you shortly on this.

Have a nice day.

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
-------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------
0 Kudos
Moderator
Moderator
39 Views
Registered: ‎06-14-2010

Re: Error Installing Xilinx_Vivado_SDK_2017.1_0415_1_Lin64.bin

Hello @syedrnaqvi ,

Your account is now unblocked, so you shouldn't see this error now. Please try installing this once again and it should now proceed further without the error you saw before.

If you have any questions for me, please let me know.

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
-------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------
0 Kudos